
Foreman - Refactor #33621

Remove experimental host wizard page

10/04/2021 10:13 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8809,

https://github.com/theforeman/foreman/p

ull/8839

  

Description

The page was never created actually.

Associated revisions

Revision 91bd6812 - 10/04/2021 01:37 PM - Ron Lavi

Fixes #33621 - Remove experimental host wizard

The page was never created actually.

it was more of a test for our React router and a future base for a future host wizard :)

History

#1 - 10/04/2021 10:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8809 added

#2 - 10/04/2021 10:50 AM - Tomer Brisker

- Category set to Web Interface

- Target version set to 3.0.1

#3 - 10/04/2021 01:37 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/04/2021 02:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|91bd681276b7af98fb7f65dffae6dc2fbd8cef00.

#5 - 10/13/2021 12:46 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8838 added

#6 - 10/13/2021 02:20 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8839 added

#7 - 10/13/2021 02:21 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Pull request deleted (https://github.com/theforeman/foreman/pull/8838)
#8 - 10/18/2021 12:56 PM - Tomer Brisker

- Fixed in Releases 3.0.1 added

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

http://www.tcpdf.org

